CVE-2016-0909

2016-11-15T14:30:00
ID CVE-2016-0909
Type cve
Reporter NVD
Modified 2017-07-28T21:34:07

Description

EMC Avamar Data Store (ADS) and Avamar Virtual Edition (AVE) versions 7.3 and older contain a vulnerability that may expose the Avamar servers to potentially be compromised by malicious users.